﻿.MagwashIT_SmartDownloads_Link {
	float: left;
	width:127px;
	padding-left: 22px;
	background: url("images/button.jpg") no-repeat left center;
	color: #7cb9df !important;
	font: bold 12px/29px Arial !important;
	text-decoration: none;
	text-align:left;
}

.SmartDownloads_Title
{
  font-weight:bolder !important;
  }


.SmartDownloads_Photo_Left
{
float:left;}

.SmartDownloads_Content_Right 
{
	display:inline-block;
	display:block;
	overflow: hidden;
	padding:0 0 0 0px;
}

.SmartDownloads_pnlLog
{
	display:none;
}